Bug 1001581 - Help text not available
Help text not available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-typing-booster (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mike FABIAN
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-27 06:45 EDT by Pravin Satpute
Modified: 2013-11-10 02:35 EST (History)
3 users (show)

See Also:
Fixed In Version: ibus-typing-booster-1.2.5-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-22 23:27:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2013-08-27 06:45:26 EDT
Description of problem:
While using i-t-b for mr-itrans.mim, when one do not find mapping for some characters only options available is to edit /usr/share/m17n/mr-inscript.mim file.

From layman users perspective, it is unreachable option. So we should provide some help or alternate way to see the mapping of keymaps.

Version-Release number of selected component (if applicable):
ibus-typing-booster-1.2.3-2.fc19.noarch

How reproducible:
everytime

Steps to Reproduce:
1. search for keyboard layout mapping.
2. nothing available.
3.

Actual results:
no, help option

Expected results:
there should be some way that user can find mapping for some tricky charecters on selected map.

Additional info:
Comment 1 Fedora Update System 2013-10-11 11:43:03 EDT
ibus-typing-booster-1.2.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.2.5-1.fc20
Comment 2 Fedora Update System 2013-10-11 11:45:06 EDT
ibus-typing-booster-1.2.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.2.5-1.fc19
Comment 3 Fedora Update System 2013-10-11 11:45:50 EDT
ibus-typing-booster-1.2.5-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-typing-booster-1.2.5-1.fc18
Comment 4 Fedora Update System 2013-10-11 19:58:26 EDT
Package ibus-typing-booster-1.2.5-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-typing-booster-1.2.5-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18907/ibus-typing-booster-1.2.5-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-10-22 23:27:22 EDT
ibus-typing-booster-1.2.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-10-22 23:38:26 EDT
ibus-typing-booster-1.2.5-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-10 02:35:56 EST
ibus-typing-booster-1.2.5-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.